 /* width and height required for cycle to work properly */
ul#headerimages,
ul#headerimages li,
#headerswf, 
#headervideo {
	background: #ccc;
	width: 760px;
	height: 150px;
	padding: 0;
	margin: 0 !important;
	list-style: none;
}

ul#headerimages { margin: 0 0 20px 0 !important; }

ul#headerimages { padding: 0; overflow: hidden; }
ul#headerimages li { list-style: none outside none; margin: 0; padding: 0;  }
/*ul#headerimages.wide { width: 980px; margin: 0 0 20px 0; }
ul#headerimages.wide li { width: 980px; }*/

ul#headerimages li a, ul#headerimages li span { display: block; height: 150px; text-indent: -9999px; }
